
/* Style for Richards Test Webform */
#node-1273 .field-name-field-body {float:left; width:50%;}
#node-1273 .webform-client-form {background:#dddddd; padding:15px 15px 15px 15px; float:right; width:47%;}

/* Shanti Test Webform */
#node-1277 .field-name-field-body {float:left; width:50%;}
#node-1277 .webform-client-form {background:#dddddd; padding:15px 15px 15px 15px; float:right; width:47%;}

/* Go Veg Challenge Webform */
#node-1329 .field-name-field-body {float:left; width:50%;}
#node-1329 .webform-client-form {background:#dddddd; padding:15px 15px 15px 15px; float:right; width:47%;}

/* Jumps racing pledge */
#node-1537 .field-name-field-body {float:left; width:50%;}
#node-1537 .webform-client-form {background:#dddddd; padding:15px 15px 15px 15px; float:right; width:47%;}


/* Responsive size styling */
@media (max-width: 767px) {

  /* Style for Richards Test Webform */
  #node-1273 .field-name-field-body {width:100%;}
  #node-1273 .webform-client-form {width:100%;}

  /* Shanti Test Webform */
  #node-1277 .field-name-field-body {width:100%;}
  #node-1277 .webform-client-form {width:100%;}

  /* Shanti Test Webform */
  #node-1329 .field-name-field-body {width:100%;}
  #node-1329 .webform-client-form {width:100%;}
  
}
